FEDORA-EPEL-2014-2255 created by grover 5 years ago for Fedora EPEL 6
stable

Fix CVE-2014-4607 by upgrading to minilzo 2.08

This update has been submitted for testing by grover.

5 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

5 years ago

This update has been pushed to testing

5 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by grover.

5 years ago

This update is currently being pushed to the Fedora EPEL 6 stable updates repository.

5 years ago

This update has been pushed to stable

5 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1112418 CVE-2014-4607 lzo: lzo1x_decompress_safe() integer overflow
0
0
BZ#1131792 CVE-2014-4607 distcc: lzo: lzo1x_decompress_safe() integer overflow [epel-6]
0
0

Automated Test Results